Metafunction
Source
Return underlying sequence of Gaps/Alignments.
Source<T>::Type
Include Headers
seqan/align.h
Parameters

T | The type to query for underlying sequence. Types: Align, Gaps

Member of
Gaps
Functions

assignSource | Assign the source of a Gaps object, copying data.
setSource | Set the source of a Gaps object, do not copy if possible.
source | Return underlying object.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59